SemanticMerge Compatibility

Compatibility

Operating System for Deployment
  • Windows Vista and higher with .NET 4.5.1